services:
  trust3-ai-assets-collector:
    image: api.na.trust3ai.com/trust3-ai-assets-collector:latest
    container_name: trust3-ai-assets-collector
    restart: "no"
    env_file:
      - path: .env
        required: false
    environment:
      - PRIVACERA_HOME=/workdir/trust3-ai-assets-collector
    volumes:
      - ./db:/workdir/trust3-ai-assets-collector/db
      - ./logs:/workdir/trust3-ai-assets-collector/logs
    extra_hosts:
      - "host.docker.internal:host-gateway"
